@charset "utf-8";

/* CSS Document */

body{ margin:0; font-family:Arial, Helvetica, sans-serif;  font-size:12px; background: #001f4c url(../images/bg.jpg) no-repeat center top;}

.wrapper{ width:1000px; margin:0px auto; background:#fff url(../images/shadebg.jpg) repeat-y center; padding:10px 0px 0px 0px;}

.buttons{}

.clear{ clear:both;}

a{ color:#000033; text-decoration:none; outline:none;}

a:link{ color:#003366;}

a:hover{ color:#006699;}

.home_tab{ width:900px;	height:235px; margin:10px auto; position: absolute; top: 285px; left: 22px; border-top-left-radius:10px;}

.hometab_header{margin:0px auto; width:898px;}

.hometab_content_frame{margin:0px auto; width:898px; background:#dee6f5;}

.hometab_content{ padding:10px 10px;}

.h_c_l{ width:610px; float:left;}

.h_c_r{ width:265px; float:right;}

.header{ width:941px; margin:10px auto; height:610px;}

.top{ width:940px; margin:0px auto;}

.top_l{ width:200px; float:left; padding-left:15px;}

.top_m{ width:400px; float:left;}

.top_r{ float:right;}

.footer{ width:1000px; margin:0px auto; height:40px; font-size:11px;  color:#999999;}

.fut_l{ width:400px; float:left; padding-top:10px; }

.fut_m{ width:200px; float:left; padding-top:10px;}

.fut_r{ width:205px; float:right; padding-top:10px;}

.flashembed{ position:relative; z-index:0;}

.footer .fut_r a{ color:#999;}.footer .fut_r a:link{ color:#999;}.footer .fut_r a:hover{ color:#0066CC;}

.footer .fut_m a{ color:#ccc;}.footer .fut_m a:link{ color:#ccc;}.footer .fut_m a:hover{ color:#0066CC;}







.box{padding:0 0.5em 0.5em 0.5em;-webkit-border-radius: .5em; -moz-border-radius: .5em;border-radius: .5em; margin-top:5px;}

#container {width:250px;position: relative; border:#c8ccfa 1px dashed;}

#carousel {margin:0px auto;}

#carousel img {border:0; }

#ui-carousel-next, #ui-carousel-prev {width:20px;height:70px;background: url(../images/arrow-left.png) #fff center center no-repeat;display: block;position: absolute;top: 0;z-index: 100;}

#ui-carousel-next {right: 0;background-image: url(../images/arrow-right.png);}

#ui-carousel-prev {left:0;}

#ui-carousel-next > span, #ui-carousel-prev > span {display: none;}	

.ui-carousel {height: 100px;margin: 0;overflow: auto;padding: 0;position: relative; /*for ie7 to work e.g in html carousels*/width: 300px}

.ui-carousel > .wrapper {margin: 0;padding: 0;width: 9999px;}

.ui-carousel > .wrapper > * {border: 0;display: block;float: left;height: 100px;overflow: hidden;width: 100px;	}







/*inner page --- */



.header_inner{ width:941px; margin:10px auto; background:#f7f7f7;}

#container_gallery {width:690px;position: relative; color:#FFFFFF; float:left;}

#container_gallery_right {width:209px;position: relative; color:#000; float:right; border-left:1px #999999 dashed;}

#carousel_gallery {margin:0px auto;}













/*gallery Start --- */

h1{ font-size:14px;padding: 0; color:#003366;}

h2 {margin-top:5px;margin-bottom: 10px;padding: 0;font-size:16px; color:#003366;}

h3 {margin-top: 1.2em;margin-bottom: 0;padding: 0;}

.example {border: 1px solid #CCC;background: #f2f2f2;padding: 10px;}

ul {list-style-image:url(list-style.gif);}

#gallery {padding:10px;background:url(../images/bg.jpg) repeat;}

#descriptions {position: relative;height: 50px;background: #EEE;margin-top: 10px;width: 640px;padding: 10px;overflow: hidden;}

#descriptions .ad-image-description {position: absolute;}

#descriptions .ad-image-description .ad-description-title {display: block;}

/*gallery end --- */





.inner_tab_l{ width:213px; float:left; background:#f7f7f7;}

.inner_tab_m{ width:505px; float:left;border-left:1px dashed #ccc;border-right:1px dashed #ccc; margin-top:5px; background:#f7f7f7;}

.inner_tab_2tab{ width:712px; float:left;border-right:1px dashed #ccc; margin-top:5px; background:#f7f7f7;}

.inner_tab_r{ width:217px; float:right; background:#f7f7f7;}

.inner_content{ padding:10px; text-align:justify; background:#f7f7f7;}

.heading{ font-size:16px; color:#003366; font-weight:bold; padding:5px 10px;}

.navigation{ padding:5px 15px; border-bottom:1px dashed #ccc; font-size:11px; color:#999;}

#menu5 {width: 212px;margin:10px 0px; font-size:13px;}

#menu5 li a {height: 20px;text-decoration: none;}	

#menu5 li a:link, #menu5 li a:visited {color: #000;display: block;background: url(../images/menu5.jpg);padding: 8px 0px 0px 10px;}

#menu5 li a:hover {color: #FFF;background:  url(../images/menu5.jpg) 0 -32px;padding: 8px 0 0 10px;}

#menu5 ul {list-style: none;margin: 0;padding: 0; }

.box_s {padding:0 0.5em 0.5em 0.5em;-webkit-border-radius: .5em; -moz-border-radius: .5em;border-radius: .5em; margin-top:5px;}

.grey {border: solid 1px #dedede;background:#fff;background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ebebeb));

	background: -moz-linear-gradient(top,  #fff,  #ebebeb);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb');

}

.vision{ background:url(../images/vision.jpg) no-repeat;font-size:11px; font-style:italic; }

#container_client {width:200px;position: relative; border:#888FE8 1px dashed; background:#FFFFFF;}

.wrapper .header_inner .inner_tab_l #menu5 a.active{/* main navigation active link color */color:#fff !important;background: #72b624 url(../images/menu5.jpg)  0 -32px;padding: 8px 0px 0px 10px;/*../images/nav_active_tab_bg.gif #004e86*/}

.heading1{ font-size:14px; color:#003366; font-weight:bold; padding:5px 0px;}

.special{ background:#ccdfff; padding:4px 15px; border:#CCCCCC 1px dashed;}









.inner_tab_ll{ width:230px; float:left;}

#menu5l {width: 230px;margin:10px 0px; font-size:13px;}

#menu5l li a {height: 20px;text-decoration: none;}	

#menu5l li a:link, #menu5l li a:visited {color: #000;display: block;background: url(../images/menu5_l.jpg);padding: 8px 0px 0px 10px;}

#menu5l li a:hover {color: #FFF;background:  url(../images/menu5_l.jpg) 0 -32px;padding: 8px 0 0 10px;}

#menu5l ul {list-style: none;margin: 0;padding: 0; }

.wrapper .header_inner .inner_tab_ll #menu5l a.active{/* main navigation active link color */color:#fff !important;background: #72b624 url(../images/menu5_l.jpg)  0 -32px;padding: 8px 0px 0px 10px;/*../images/nav_active_tab_bg.gif #004e86*/}

.inner_tab_ml{ width:484px; float:left;border-left:1px dashed #ccc;border-right:1px dashed #ccc; margin-top:5px;}

